input[type="checkbox"] {
  width: 25px;
  height: 25px;
}  

.page_wrapper {
  grid-template: 40px 1fr / 40px 1fr;
}

.superbowl_logo {
  height: 100%;
  width: 100%;
}

.nfl_logo {
  width: 60px;
  height: 80px;
}

.squares_wrapper {
  min-height: 850px;
}

.square {
  font-family: 'Roboto Condensed', sans-serif;
  padding: 3px;
}

.square_status {
  font-size: inherit;
}

.square_number {
  font-size: 24px;
}

.taken {
  font-size: 24px;
}

.square_winner {
  font-size: 14px; 
}

.current {
  font-size: 11px;
}

.afc_team {
  height: 40px;
}

.nfc_team {
  height: 40px;
}

.afc_team_name,
.nfc_team_name {
  font-size: 24px;
}

.nfc_header, 
.afc_header {
  font-size: 21px;
}

.admin_pane {
  padding: 6px;
  gap: 6px;
}

.form_wrapper {
  grid-template-rows: auto 565px 44px;
  left: 150px;
  top: 20px;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%);
}

.form_close {
  font-size: 40px;
}

.form {
  grid-template-rows: 30px 535px;
}

.form_inner {
  height: 530px;
}

.button {
  width: 42px;
  min-height: 32px;
  font-size: 40px;
}

.directions {
  font-size: 24px;
}

.submit {
  height: 34px;
  font-size: 24px;
}

.scores_wrapper {
  grid-template: 270px 200px 40px 1fr / 1fr;
  justify-content: center;
  grid-row: 3;
  grid-column: 2;
}

.score_box_header {
  font-size: 28px;
}

#scores_grid {
  font-size: 40px;
  grid-template: repeat(3, 60px) / 300px repeat(5, 85px);
  width: 730px;
}

.score_legend {
  width: 730px;
  font-size: 24px;
  margin-top: 4px;
}

.auto_refresh {
  font-size: 28px;
}

#autoRefreshCheckbox + label {
  font-size: 28px;
}

#player_list {
  grid-template: 50px / 260px 220px 260px;
  justify-items: initial;
}

.rules_wrapper {
  margin: 25px 0;
}

.example_list {
  position: relative; 
  left: 40px;
}

.example {
  top: 485px;
  left: 200px;
}
